#                                               -*- cmake -*-
#
#  otagrConfig.cmake(.in)
#
#  Find otagr includes and libraries
#
#  Copyright (C) 2005-2014 Phimeca
#

# Use the following variables to compile and link against otagr:
#  OTAGR_FOUND          - True if otagr was found on your system
#  OTAGR_USE_FILE       - The file making otagr usable
#  OTAGR_DEFINITIONS    - Definitions needed to build with otagr
#  OTAGR_INCLUDE_DIRS   - List of directories where otagr' header file are
#  OTAGR_LIBRARY        - Library name
#  OTAGR_LIBRARIES      - List of libraries to link against
#  OTAGR_LIBRARY_DIRS   - List of directories containing otagr' libraries
#  OTAGR_ROOT_DIR       - The base directory of otagr
#  OTAGR_VERSION_STRING - A human-readable string containing the version
#  OTAGR_VERSION_MAJOR  - The major version of otagr
#  OTAGR_VERSION_MINOR  - The minor version of otagr
#  OTAGR_VERSION_PATCH  - The patch version of otagr

set ( OTAGR_FOUND 1 )
set ( OTAGR_USE_FILE     "" )

set ( OTAGR_DEFINITIONS  "" )
set ( OTAGR_INCLUDE_DIR  "" )
set ( OTAGR_INCLUDE_DIRS "" )
set ( OTAGR_LIBRARY      "" )
set ( OTAGR_LIBRARIES    "" )
set ( OTAGR_LIBRARY_DIRS "" )
set ( OTAGR_ROOT_DIR     "" )

set ( OTAGR_VERSION_STRING "" )
set ( OTAGR_VERSION_MAJOR  "" )
set ( OTAGR_VERSION_MINOR  "" )
set ( OTAGR_VERSION_PATCH  "" )

set (OTAGR_PYTHON3_MODULE_PATH "/usr/lib/python3/dist-packages")

# CMAKE_CURRENT_LIST_DIR defined since 2.8.3
if (CMAKE_VERSION VERSION_LESS 2.8.3)
  get_filename_component (CMAKE_CURRENT_LIST_DIR ${CMAKE_CURRENT_LIST_FILE} PATH)
endif ()
# Our library dependencies (contains definitions for IMPORTED targets)
include (${CMAKE_CURRENT_LIST_DIR}/otagr-Targets.cmake)
